Subject: RE: Record Locks & Permissions

From: Yeo Eng Hee <[email-masked]>
Date: Tue, 13 Apr 1999 09:00:07 +0800

I had diferent kind of problem with locks on Pine 4.10.  Due to an NFS
problem, my mbox file was 'corrupted' and pine 4.10 complained that my mail
was locked as read-only.  I could not find the lock and there was no other
pine running.  Finally, I rnamed my mbox and created an empty mbox.  That
got the lock problem solved.  I opened my original mbox with emacs and found
that I could manually retrieve the contents.  I still have not processed all
the files in the old mbox to date, but I have not seen anything resembling a
lock in the mbox contents.

Regards,

Eng Hee.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 13, 1999 6:55 AM
To: Pine Discussion Forum
Subject: Re: Record Locks & Permissions

> > /var/mail was drwxrwxrwx
> > /var/mail now drwxrwxr-x
> 
> As far as I know a world writable mail directory isnt a problem, as long
> as individual mail files arent. At worst you can get some stupid user (
> then again, why would you have that ) to put some garbage in the
> directory..

Or delete other people's mail files.

That's why you really want the +t.